'Could Not Load Library' Error Occurs When Installing an RPAS Solution: 'libRpasJavaExpression.so' Cannot Be Found (Doc ID 1987704.1)

Last updated on DECEMBER 07, 2016

Applies to:

Oracle Retail Item Planning - Version 14.1 and later
Oracle Retail Predictive Application Server - Version 14.1 and later
Oracle Retail Category Management Planning & Optimization - Version 15.0 and later
Information in this document applies to any platform.

Goal

When installing Oracle® Retail Item Planning Configured for COE v14.1, the error message below appears and the installation fails:

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms